using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VentaUniformes.Application.VentasView.historico
{
    public interface IVentasHistoricoViewService
    {
        public Task<VentasHistoricoViewModel> GetVentas();
        public Task<VentasHistoricoViewModel> GetVentas(VentasHistoricoViewModel model);
    }
}
